Skip to main content
GET
/
v3
/
funds
/
{id}
/
co-investors
Fund co-investors
curl --request GET \
  --url https://api.cryptorank.io/v3/funds/{id}/co-investors \
  --header 'X-Api-Key: <api-key>'
[
  {
    "coInvestorId": 5,
    "coInvestorName": "Paradigm",
    "coInvestorImage": "<string>",
    "coInvestorTier": 1,
    "jointRoundsCount": 14
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.cryptorank.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-Api-Key
string
header
required

Path Parameters

id
number
required

Query Parameters

limit
number
default:20
Required range: 1 <= x <= 100

Response

200 - application/json
coInvestorId
number
required

Co-investor fund identifier in cryptorank.

Example:

5

coInvestorName
string
required
Example:

"Paradigm"

coInvestorImage
string | null
required

Absolute URL to the 150×150 co-investor fund logo. Null when unavailable.

coInvestorTier
object
required

Editorial tier 1–5 of the co-investor fund.

Example:

1

jointRoundsCount
number
required

Number of funding rounds where both funds participated together.

Example:

14